@media (max-width:900px){
  .cjrvsyt4poki6m6 .s9n1i23{align-items:flex-start;flex-direction:column;padding:14px 0}
  .twdsehpfs5zjty{justify-content:flex-start}
  .u864cqw21t15,.bvql801kjahjf6,.bxeu6td99nr7ety,.nrd9i5antfwv,.bmuatzb2{grid-template-columns:1fr!important}
  .kott1sdw2vo5508{display:block!important;transform:none!important}
  .wws1dnbq4i .bxeu6td99nr7ety{grid-template-columns:1fr}
  .og147f3viqu537 h2{font-size:34px}
}
@media (max-width:560px){
  .s9n1i23{width:min(100% - 24px,1180px)}
  .u864cqw21t15{padding:18px}
  .pqhtqp5sy8xey11{padding:6px 7px;font-size:13px}
  .wu4qp2mep99,.kott1sdw2vo5508,.tc8vahab,.i9kxmoq9jzvg755,.ihw0y8f1vg3g2cd,.ltk6uggi6bk0{padding:16px}
}
